{% extends 'base.html.twig' %}

{% block title %}Edition Bannière {{banner.id}}{% endblock %}

{% block body %}

    <div class="container">
        <div class="row">
            <div class="header">
                <h1>Edition Bannière {{ banner.id }}</h1>
            </div>
            <div class="body">
                {{ include('banner/_form.html.twig', {'button_label': 'Update'}) }}
                <div class="card">
                    <h2>Kit d'affichage des bannières</h2>
                    <label for="bannerKit"></label>
                    <textarea name="bannerKit" class="form-control" readonly cols="10" rows="10">
                                <div id="millionPixelPub"></div>
                                <script
                        src="{{ absolute_url( path('banner_kit', {'banner' : banner.id}))|raw }}">
                    </textarea>
                    {{ include('banner/_delete_form.html.twig') }}
                </div>
            </div>
        </div>
    </div>

{% endblock %}
